.no-padding {
    padding: 0 !important;
}

/*Netzwerkparner*/
#partner-search-bar {
    /*background-color: #e6e6e6;*/
    background-color: #1e496c;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#content #partner-search-bar ol li:before, #content #partner-search-bar ul li:before {
    content: "■";
    color: #fff;
    margin-right: 10px;
}

#partner-search-bar p {
    color: #fff;
}

.partner-search-bar-headline, .partner-detail-headline {
    background-color: #1e496c;
    padding: 10px 15px;
}

.partner-search input[type="text"] {
    height: 28px;
    float: left;
    border: none;
    width: 80%;
    padding: 1px 5px;
}

.partner-search input[type="text"]:focus {
    outline: 0;
}

.partner-search input[type="submit"] {
    width: 30px;
    height: 30px;
    border: none;
    background-image: url("../Icons/search-plugin.jpg");
    float: left;
}

.search-reset {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 20px;
    background-color: #fff;
    text-align: center;
    line-height: 30px;
    position: relative;
	top: 0px;
	left: -15px;
    float: right;
    font-weight: 700;
}

.alpha-search {
    padding: 10px 0 10px 0;
}

.alpha-search a {
    text-decoration: underline;
}

.alpha-search span, .alpha-search a, .partner-sorting-ul li a {
    /*color: #1e496c;*/
    color: #fff;
}

.alpha-search a, .alpha-search span {
    display: inline-block;
    min-width: 20px;
    height: 20px;
    background-color: #1e496c;
    color: #fff;
    text-align: center;
    margin-bottom: 5px;
}

.alpha-search a:last-child {
    width: 30px;
}

.alpha-search a:hover, .partner-sorting-ul li a:hover {
    background-color: #bdc7d0;
}

#partners {
    text-align: center;
}

.partner-sorting-ul {
    margin-left: 20px;
    list-style: none;
    padding: 0;
}

.partner-sorting-ul li {
    text-indent: -30px;
    padding-left: 10px;
}

.partner-sorting-ul li:before {
    content: "■";
    color: #1e496c;
    margin-right: 10px;
}

#partners .f3-widget-paginator {
    justify-content: center;
}


#partners .f3-widget-paginator :is(.first, .last) a {
	font-size: 15px;
	line-height: 1;
}

#partners .partner {
    margin-bottom: 10px;
    text-align: left;
}

.partner-headline, .memberName {
    padding: 10px 15px;
}

.memberName {
    background-color: #e6e6e6;
}

.partner-headline {
    background-color: #1e496c;
}

.partner-headline-description {
    text-align: right;
}

.partner-detail-content {
    padding: 10px 0;
}

.partner-headline-description a {
    color: #1e496c;
    font-weight: 700;
    background-color: #fff;
    border-radius: 20px;
    display: inline-block;
    width: 18px;
    text-align: center;
}

.partner-detail-back a, .partner-detail-infos a, .memberInfo a, .partner-content-info a {
    color: #1e496c;
    font-weight: 700;
}

.partner-detail-logo img, .partner-content-image {
    text-align: center;
	margin-top: auto;
	margin-bottom: auto;
}

.partner-content-name {
	margin-top: auto;
	margin-bottom: auto;
}

.partner-detail-logo img, .partner-content-image img {
    max-width: 100%;
    height: auto;
}

.partner-detail-description {
    margin-bottom: 10px;
}

#content .partner-headline-organisation p, #content .partner-search-bar-headline p, #content .partner-detail-headline p {
    color: #fff;
    margin: 0;
}

.partner-headline-email a {
    width: 22px;
    height: 16px;
    display: block;
    background-image: url("../Icons/mail.png");
    float: right;
}

.partner-content {
	display: flex;
    padding: 10px 0;
    background-color: #e6e6e6;
}

.partner-content-info p {
    margin: 0 !important;
}

/*Member*/
.memberRow {
    margin-bottom: 10px;
}

.memberName:hover {
    cursor: pointer;
}

.memberInfo {
    display: none;
    /*background-color: #e6e6e6;*/
    /*background-color: rgba(230, 230, 230, 0.28);*/
    background-color: #f5f5f5;
}

#content .memberName {
    color: #383838;
    margin: 0px;
}

.memberName .open {
    background-image: url("../Icons/arrow.png");
    display: inline-block;
    width: 14px;
    height: 14px;
    float: right;;
}

.memberName .open.active {
    background-image: url("../Icons/close.png");
}

/*media querys*/
@media (min-width: 768px) and (max-width: 1024px) {
    .search-reset {
        top: 0;
        left: 0;
    }

    .partner-headline-description {
        text-align: left;
    }
}

@media (max-width: 767px) {
    .partner-detail-infos, .partner-content-info a {
        word-wrap: break-word;
    }

    .search-reset {
        top: 0;
        left: 0;
    }

    .partner-search input[type="text"] {
        width: 70%;
    }

    .memberRow:last-child {
        margin-bottom: 0;
    }
}
